Description

There are some missing translations in the new awesome "Scripting composer tools", such as menu, panels, tooltips and buttons.
For instance, the missing translations in menu duplicate some existing menu when the application language is not Spanish:

scripting_composer_tools.png

History
#1 - 07/25/2016 01:26 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 07/25/2016 04:23 PM - Antonio Falciano

Hi Joaquín,
it would be nice and quite trivial to have translated only the three highlighted menus (Herramientas, Mostrar and Editar) at least for the final gvSIG
2.3.0 release. It would seem a more complete job and not a work in progress. A good way to present the new amazing Scripting framework and all its
powerful capabilities.

#3 - 07/25/2016 06:36 PM - Antonio Falciano
- File menu_i18n.patch added

I attach a patch with the translation of menu.

#4 - 07/25/2016 06:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)
- Assignee set to Joaquín  del Cerro Murciano

#5 - 07/26/2016 04:33 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Metidas las modificaciones.
Gracias.
#6 - 08/04/2016 07:01 PM - Antonio Falciano
- Target version changed from 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

Thanks to you, Joaquín. I leave this ticket open because there are other pending translations to do.

#7 - 06/15/2017 02:57 PM - Álvaro Anguix
- Status changed from Fixed to New

I change to new, because "fixed" it is not considered as open.

#8 - 06/15/2017 02:57 PM - Álvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

Files
scripting_composer_tools.png 22.5 KB 07/04/2016 Antonio Falciano
menu_i18n.patch 4.75 KB 07/25/2016 Antonio Falciano
